# semantic-release

# semantic-release

Installed packages:

- semantic-release
- @semantic-release/changelog
- @semantic-release/git
- @semantic-release/gitlab
- @google/semantic-release-replace-plugin